osl::Centering3x3::Table Struct Reference

`#include <centering3x3.h>`

## Public Member Functions

void | init ()

## Public Attributes

CArray< Square, Square::SIZE > | centers

## Detailed Description

Definition at line 15 of file centering3x3.h.

## Member Function Documentation

## init()

void osl::Centering3x3::Table::init | ( |  | ) |

Definition at line 10 of file centering3x3.cc.

References osl::Centering3x3::adjustCenterNaive(), centers, osl::Square::index(), and osl::Square::STAND().

## Member Data Documentation

## centers

CArray<Square,Square::SIZE> osl::Centering3x3::Table::centers

Definition at line 17 of file centering3x3.h.

Referenced by init().

The documentation for this struct was generated from the following files:

- centering3x3.h
- centering3x3.cc